Follow

Upgrading iOS 1.3.1 to 1.3.2

Please follow 'Upgrading your project' guide to ensure you have the latest v1.3.2 iOS version installed on your machine, as well as a recent back up your code, then follow the process to update an existing Xcode projects Pugpig framework files. We no longer support Xcode 5.0 so please ensure you are using Xcode to 6.0+.

No further steps are required for this upgrade.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk